html{ overflow:auto;}

html, body { margin:0; padding:0;}

body { background:#000;}

#contenedor {
  width: 1024px;
  height: 720px;
	margin:10px auto;
}
#logo{ width:261px; height:204px; position:relative; top:-700px; left:10px; z-index:100;}
#redes{ width:180px; height:69px; position:relative; top:-900px; left:800px; z-index:100;}
#construccion{ width:355px; height:55px; position:relative; top:-750px; left:5px; z-index:100;}
#faceit{ width:427px; height:85px; position:relative; top:-600px; left:5px; z-index:90;}
#info{ width:646px; height:21px; position:relative; top:-500px; left:20px; z-index:90;}
#pie{ width:1024px; height:50px; position:relative; top:-450px; left:0px; z-index:200;}